OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.ShadingLanguage100

Contents

- Tokens

Description

All tokens from the ARB_shading_language_100 extension, see http://www.opengl.org/registry/specs/ARB/shading_language_100.txt.

Synopsis

- gl_SHADING_LANGUAGE_VERSION :: GLenum

# Tokens

gl_SHADING_LANGUAGE_VERSION :: GLenum